GWENT: The Witcher Card Game

Plattform wählen

Cyberpunk 2077

Plattform wählen

The Witcher 3: Wild Hunt

Plattform wählen

Thronebreaker: The Witcher Tales

Plattform wählen

The Witcher

Plattform wählen

The Witcher 2: Assassins of Kings

Plattform wählen

Windows 8 / 8.1 wird nicht unterstützt

Erstellt vor 10 Monaten  Aktualisiert vor 9 Monaten

Cyberpunk 2077 ist nicht mit Windows 8 und 8.1 kompatibel, da für das Spiel DirectX 12 erforderlich ist, welches auf dem genannten Betriebssystem nicht unterstützt wird.